Commit a56011e2 authored by Jakub Jirutka's avatar Jakub Jirutka

community/jruby: depend on versioned -libs

parent 41ace804
......@@ -8,7 +8,8 @@ url="http://jruby.org"
arch="noarch"
license="EPL GPL-2.0 LGPL-2.1 custom"
# libc6-compat: https://github.com/jnr/jnr-posix/issues/73
depends="$pkgname-libs java-jffi-native>=1.2 libc6-compat>=1.1.12-r5 openjdk8-jre-base"
depends="$pkgname-libs=$pkgver-r$pkgrel
java-jffi-native>=1.2 libc6-compat>=1.1.12-r5 openjdk8-jre-base"
makedepends="openjdk8 zip"
subpackages="
$pkgname-irb
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment